/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */
/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Number of products in category (sidebar menu) */
/*
.vertnav .number { color: #000; }
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/

.free-shipping-home {
    text-align: center;
}

.page-title .link-rss {
	display: none !important;
}

.pager .amount, .pager .limiter, .pager .pages, .sorter .amount, .sorter .limiter, .sorter .view-mode, .sorter .sort-by {
	padding-top: 0px !important;
}


.mobile-footer {
	display: none;
	background: #000;
	color: #fff;
	padding: 30px 0px;
}


ul.mobile-footer-links {
	text-align: center;
}

ul.mobile-footer-links li {
	display: inline-block;
	margin-left: 12px;
}

ul.mobile-footer-links a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}


ul.mobile-footer-social {
	text-align: center;
	margin-bottom: 10px;
}

ul.mobile-footer-social li {
	display: inline-block;
	margin-left: 4px;
}

i.fa {
	color: #fff;
	font-size: 30px;

}



/* MOBILE BANNERS */

/*.blink_me {
  animation: blinker 1s ease-in-out;
  animation-iteration-count: 1;

  -webkit-animation: blinker 1s ease-in-out;
  -webkit-animation-iteration-count: 1;

}

@keyframes blinker {
  50% {
    opacity: 0.5;
  }
}*/


.mobile-announcement {
    text-align: center;
    background: #2e2e2e;
    color: white;
    padding: 4px 0px;

   display: none !important;

 }

 .mobile-announcement a {
    color: #fff;
    text-decoration: underline;

 }

 .top-promo-code {
	/* animate color */
	color: #ff00d2;
    font-weight: bold;
}


.mobile-free-shipping {
	text-align: center;
    font-size: 10px;
    font-weight: bold;

    display: none;
}

#mobile-banners {
	display: none;
}


/* VALENTINES CATEGORY STATIC BLOCK - PROMO HEADER */

.vday-promo-header {
    width: 100%;
    height: 86px;
    background: black;
    color: white;
    clear: both;
		margin-bottom: 10px
}

p.vday-main-text {
    width: 100%;
    font-family: "Oswald", georgia, serif;
    font-size: 38px;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0px 0px 0px;
}

p.vday-sub-text {
    width: 100%;
    font-family: "Oswald", georgia, serif;
    font-size: 18px;
    text-align: center;
}





.promo-header {
    background: none repeat scroll 0 0 #000000;
    color: #FFF;
    font-size: 1.4em;
    padding: 8px 0px;
    text-align: center;

    /* Sticky */
    /* position: fixed; */
    width: 100%;
    z-index: 10000;

    /*display: none;*/

}

#promo-detail {
    margin-left: 10px;
    font-style: italic;
    color: #FFF;
		font-size: 12px;

		/* display: none;  */
}

#promo-box {
    /* border: 2px solid #CCC; */
    padding: 3px 11px;
    margin-left: 10px;
		border-radius: 2px;
		background-color: red;
		color: #ffe9e9;
}

/* Header Promo Shift.header-container {
    padding-top: 45px !important;
}
 */



.promo-header > a {
    background: #eb002f;
    border-radius: 2px;
    font-size: 0.8em;
    margin-left: 10px;
    padding: 4px 7px;
    color: #fff;
}




/***********************************************************************
		GIVEAWAY PAGE STYLES
***********************************************************************/

.raffle-width {
	padding: 0 34px !important;
}



/***********************************************************************
		SUB CATEGORY STYLES
***********************************************************************/

.grid12-4.subCategoryImages {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

.grid12-4.subCategoryImages > a {
	display: block;
}

.subCategoryLink {
	font-family: "Oswald",georgia,serif;
	font-size: 1.5em;
	margin-top: 5px;
	display: block;
}

/***********************************************************************
		CUSTOMER SERVICE PAGE
***********************************************************************/
.cust-service-banner {
	margin-bottom: 15px;
}

h2.customer-service {
	padding-top: 15px;
}

ul#customer-service {
	list-style: disc outside none;
    margin-bottom: 15px;
    padding-left: 20px;
}

/***********************************************************************
		PRICE MATCH PAGE
***********************************************************************/

.one-stop {
	font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
}

.price-matching-terms {
	padding: 60px;
	font-size: 11px;
}

.crosssell {
	display: none;
}

.col-left .block-wishlist {
	display: none !important;
}

.header .welcome-msg {
	display: none !important;
}

body {
	background-color: #fff !important;
}

.grid-col2-sidebar {
	position: relative;
}

/*.main {
	padding-top: 20px !important;
}*/

.breadcrumbs {
	display: none !important;
	}

/* Main Navigation */

/* Current Highlighted Category */
.cms-index-index #nav #nav-home > a, #nav > li.active > a, .vertnav-top li.current > a {
	background-color: #fff;
	color: #000000;
}

.nav-container {
	border-bottom: 1px solid #ddd;
	padding-top: 25px;
}

.nav {

}

.header-primary {
	padding-top: 0px !important;
}

/* Nav spacing fix */

#nav {
	display: table !important;
	width: 100% !important;
}

.nav-regular li.level0 {
	float: none !important;
	display: table-cell !important;
	width: 9.09090909091 !important;
}


/* Fixed Header
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

button.button.btn-inline span span, .product-view .box-tags .form-add button.button span span {
	width: auto;
}


.form-search .input-text {
	line-height: 1px !important;
}

.level-top.top-first {
	padding-left: 0px !important;
}

#mobile-search-container {
	display: none;
}

.block_header_top_left {
	display: none;
}

.wrapper {
	border-top: none !important;
}

.header-top-container {
	position: relative;
	z-index: 4000;
}

.header-top-container .links > li > a {

}

.header-primary-container {

}

/* Logo & Search */

.header .v-grid-container {

}

/* Mini Cart */
.dropdown-toggle * {

}

.dropdown-toggle *:hover {

}

/* Sub Header Banners */

.page-banners .banner {
	margin-bottom: 0px !important;
}

.top-links {

}

.topLinkPhone {
	padding-right: 5px;
	background-image: url("../images/img/link-separator.png");
    background-position: right center;
    background-repeat: no-repeat;
}

/* 2 Column Grid
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.grid-col2-sidebar {
	width: 16% !important;
}

.grid-col2-main {
	width: 80% !important;
}

/* Home Page
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.preface {
	display: none !important;
}

.home-featured-categories {
	margin-top: 20px;
}

.home-featured-categories span {
	font-family: helvetica;
    font-size: 13px;
    font-weight: bold;
    line-height: 2em;
    text-transform: uppercase;
}

.cms-home .toolbar {
        display: none;
}

.pagination-pos-over-bottom-centered .owl-pagination {
	display: none;
}



/***********************************************************************
		PRODUCDT PAGE
***********************************************************************/

.product-view .product-shop .product-name {
	margin-bottom: 0.4em !important;
}

#cboxOverlay {
	background: #000 !important;
}

.prodSizechart {
	border-top: 1px solid #ddd;
	padding-top: 20px;
	clear: both;
	width: 100%;
}

.hand-made {
    background: #000;
    color: #fff;
    display: block;
    margin: 0px 0px 14px 0px;
    padding: 7px;
    text-align: center;
    border-radius: 4px;
    float: left;
    width: 100%;
}

.previously-sold {
    background: none repeat scroll 0 0 #656262;
    color: #fff;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 7px;
    text-align: center;
}

.add-to-cart .qty-wrapper {
	float: left;
}

.prod-desc-cats a {
    font-size: 11px;
    text-decoration: underline;
}

.catalog-product-view .breadcrumbs {
	/* margin-bottom: 30px !important; */
}

.trustwave-product {
	padding: 5px 0px 0px 15px;
}

.product-view .container1-wrapper, .product-view .container2-wrapper, .product-view .add-to-box {
	border-bottom: 0px !important;
	padding: 0px !important;
}

.feature.indent {
	padding-left: 30px !important;
	text-align: center;
}

.featured-free-ship {
    font-size: 14px;
    font-weight: bold;
}

.feature-wrapper.top-border {
	padding-left: 65px;
}

.description span {
	font-weight: bold;
	font-size: 14px;
	display: none;
}

.aw-arp-block-1 {
	border-top: 1px solid #ddd;
}

/* Free Shipping banner */

.prod-free-ship p {
	padding: 12px;
	border: 1px solid #C7C7C7;
	background-color: #E7E7E7;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	margin: 10px 0px;
	color: #333;
	text-transform: uppercase;

}

.prod-free-ship span {
	font-size: 11px;
	font-weight: normal;

}

.img-box-style1 .product-image {
	padding: 0px !important;
	border: 0px !important;
}


/* Pre/Next Buttons */

#pre-next-section {
	border: 1px solid #ccc;
}

.inchoo_prevnext {

}

.inchoo_prevnext_link a {

}

/*Social Buttons*/

    .greydout {
      -webkit-opacity: 0.40;
      -moz-opacity: 0.40;
      opacity: 0.40;

      -webkit-transition: all 1s ease;
	  -moz-transition: all 1s ease;
	  -ms-transition: all 1s ease;
	  -o-transition: all 1s ease;
	  transition: all 1s ease;
    }


    .greydout:hover {
      -webkit-opacity: 1;
      -moz-opacity: 1;
      opacity: 1;
    }


.prod-social {
	padding-top: 20px;
	height: 20px;
}

a.addthis_button_pinterest_pinit {
	padding: 0px !important;
}

/* Remove Short Description */
.short-description {
	display: none;
}

/* Remove Breadcrumbs */
.breadcrumbs {

}

.catalog-product-view .breadcrumbs {
	/* margin-top: -20px !important; Bread Margin */
	display: block !important;
}

/*Product sku */
.product-view .sku {
	margin: 0px !important;
}

/*Product Brand */
.prod-Manufacturer span {
	font-weight: bold;
}

/* Product Name Styles */
.product-name h1 {
	font-size: 22px;
	text-transform: uppercase;
}

.prod-desc-cats span {
	font-weight: bold;
}

/* Price */
.product-view .price-box .price, .map-popup-price .price, .map-popup-msrp .price {
	font-size: 1.8em !important;
    line-height: 1em;
    font-family: oswald;
}

/* Size Chart */

.product-view .add-to-box {
	position: relative;
}

.prod-size-chart {
	position: absolute;
	right: 0px;
	cursor: pointer;
}

.product-shop .product-options-bottom {
	position: relative;
}

/* Remove Category list on product page */
.prod-desc-cats {

}

#product-options-wrapper p.required {
	display: none;
}

#product-options-wrapper label.required em {
	display: none;
}
/* Qty & Add to Cart Button */

/* Hide Catalog Categories from product page */
prod-desc-cats {
	display: none;
}

/* Separate Cart Button & Qty Box */
.add-to-cart  {
	width: 100% !important;
}
.add-to-cart .button {
	width: 100% !important;
	margin-top: 15px;
	border-radius: 3px;
}
.qty-sep {
	margin-bottom: 15px;
}
.add-to-sep {
	width: 100%;
}
.add-to-sep span {
	width: 100%;
}
.add-to-sep span span {
	width: 100%;
}
.product-view .btn-cart span span {
	/*border-bottom: 6px solid #a0004a;*/
    font-family: oswald;
    font-size: 2em;
    font-weight: normal;
    padding: 5px 2px !important;
    text-transform: uppercase;
}


/* Add To Cart Button Styles */
.product-view .btn-cart span, button.btn-checkout span {
	background-color: #E80064 !important;
	width: 100%;

}

/* Product Thumbnails */
.img-box .more-images .thumbnails.show-all .item {
	float: left !important;
}

/* ALSO LIKE */


.aw-arp-item {
	width: 19% !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.aw-arp-item img {
	width: auto !important;
}

.aw-arp-item a {
	font-size: 0.9em;
    text-transform: uppercase;
    font-family: "Oswald",georgia,serif;
}

.aw-arp-item .price-box, .aw-arp-item .aw-arp-addtocart, .aw-arp-item a.link-wishlist {
	display: none;
}

/* HOT CATS */

.product-view .box-up-sell {
	position: relative;
}

.clearance-product {
	position: absolute;
	top: 50px;
	right: 10px;
}


/* Brand Logo Column */

.custom-sidebar-right .inner {
	border: none !important;
}

.product-badges li {
    float: left;
    padding-left: 15px;
    width: 70%;
    margin-bottom: 5px;
}

.product-badges li.low-price {
    float: left;
    padding-left: 10px;
    width: 75%;
}

/************************************************
SHOPPING CART
************************************************/

#shopping-cart-table button.button span {
	background-color: #fff !important;
    color: #000 !important;
    text-decoration: underline !important;
}

.cart ul.messages li {
	margin-top: 20px;
}

.cart .page-title {
	margin-bottom: 0px !important;
}

.cart .page-title h1 {
	font-size: 18px;
}

.trust-cart {
	float: right;
	padding-right: 20px;
}

.cart-right-column .totals {
	background: #fff;
	margin-bottom: 0 !important;
}

.cart-table .product-image {

}

.free-ship-incentive p {
    background: #fff;
    color: #000;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
}

.free-ship-incentive span.free-total {
	color: #000;
}

.btn-proceed-checkout span {
	width: auto !important;
}
.btn-proceed-checkout span span {
	padding: 5px 50px !important;
}
/* Main Nav Menu
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/


.shown-sub {


}

.shown-sub li {

}

.shown-sub li a {


}

.shown-sub img {
	padding-top: 10px !important;
}

.menu-sale:before {

}

#nav .level0-wrapper, #nav.classic ul {
    background-color: #ffffff;
    border: 1px solid #ddd;
    box-shadow: 0 3px 10px -8px #000;
    color: #333333;
}


#nav ul, #nav .level0-wrapper {
	transition: none !important;
}

#nav {
	background-color: #fff;
	margin-left: 0px !important;
}

#nav > li.parent > a .caret {
	display: none;
}


#nav > li > a {
	padding: 0px 12px;
	font-size: 16px !important;
}

#nav ul.level0 > li > a {

}

#nav, .vertnav-top {
	border-bottom: none !important;
	border-top: none !important;
}

/* Header Language Switcher
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

span.free-shipping {

	background-image: url('../images/free-shipping.png');
	width: 212px;
	height: 37px;
	position: absolute;
	top: 23px;
	left: 255px;
}

.header-container {
	/* border-top: 5px solid #000; */
	padding-top: 5px;
}

/*search*/

.header-top {
	position: relative;
}

.form-search {
    position: absolute;
    right: 20px;
    top: 40px;
}

.form-search .input-text {
	height: 26px !important;
	border-radius: 13px !important;

}

.form-search .button {
	top: -4px !important;
}

.head-phone {
	padding-right: 20px;
}

.iphone {
	margin-top: 7px;
}

.lang-switcher {
	display: none !important;
}

.header-top .lang-switcher, .header-top .currency-switcher {
	display: none;
}


.block-compare {
	display: none;
}

.sidebar .paypal-logo {
	display: none;
}

.block-viewed {
	display: none;
}

#mini-cart {

}

.mini-tocart {
	background-color: #000 !important;
}

.header-primary {
	position: relative;
}

.header .logo {
	max-width: 195px;
    position: absolute;
    z-index: 3000;
    left: 12px;
    top: 30px;
}

/* TEMP REMOVE SEARCH */
.search-wrapper-p2 {

}




/* Category View, Left Nav Styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


.link-rss {
	display: none !important;
}

.category-image {
	display: none !important;
}

.section-line, .toolbar {
	border: none !important;
}

.category-description {
	float: left !important;
}

.sorter {
	width: 65% !important;
	float: left !important;
	padding-top: 0px !important;
}

.pager {
	width: 30% !important;
	float: left !important;
    padding-top: 0px !important;
}

.category-image {
	margin: 0px !important;
}


.very-first {
	margin-top: 0px !important;
}

.vertnav a {
	text-transform: uppercase;
}

.block-layered-nav .block-title {
	display: none !important;
}

.block-layered-nav dd li, .block-layered-nav .currently ol li {
	background: none !important;
	padding-left: 0px !important;
}

.block-layered-nav {
	margin: 0px !important;
	margin-bottom: 25px !important;
}

.block-layered-nav dl {
	padding: 0px;
}

.block-layered-nav dt {
	display: none;
}

.block-layered-nav dd {
	padding: 0px;
}

.block-layered-nav select {
	width: 100%;
	margin-bottom: 7px;
}

.block-layered-nav select option {
	color: #000;
}


.accordion-style1 li a {
	border-bottom: none;
	line-height: 1em;
	padding-left: 0px !important;


	width: 155px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.accordion-style1 .opener {
	width: 18px !important;
	height: 18px !important;
	display: none;
}

.block .block-title {
	text-transform: uppercase;
	border: none;
}


*/


/* Category view product names */

.products-grid.size-xs .product-name {
    text-transform: uppercase;
}

/* Category view compact */

ul.products-grid li.item {
	/*height: 380px !important;*/
    padding-top: 0 !important;
}

.products-grid.size-xs .product-name {
	margin-top: 0px !important;
}

.products-grid .price-box {
	margin: 5px 0 0 !important;
}

/* Category Sale Sticker */

.sticker-wrapper {

}

.products-grid.size-xs .item:hover .sticker {
	height: auto !important;
	width: auto !important;
}

.sticker {
	height: auto !important;
	display: inline !important;
}

.sticker-wrapper {
	background: #dc0024 !important;
	display: block !important;
	width: 100% !important;
	position: unset !important;
	margin-bottom: 2px;
}

.products-grid.size-xs .sticker {
	font-size: 1.1em !important;
	text-transform: uppercase !important;
	font-weight: lighter;
}

.sticker.sale {
	background: none !important;
}


/* Product View Sale Sticker Fix */

.prod-sale-sticker {
	margin-top: 10px !important;
	clear: both;
}

.prod-sale-sticker .sticker-wrapper {
	text-align: center !important;
	padding: 2px !important;
	background: #fff !important;
	border: 1px solid #ddd;
}

.prod-sale-sticker .sticker {
	font-size: 1.4em !important;
	text-transform: uppercase !important;
	color: #888;
}

/* Category View, Left Nav Styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

#my-menu  {
	visibility: hidden;
}

.custom-mobile-menu {
	width: 60px;
	float: left;
}

.custom-mobile-logo {
	float: left;
	/*width: 125px; */
	width: 194px;

}

.mobile-nav-trigger {
	float: left;
}

.custom-mobile-cart {
	float: right;
	color: #fff;
	font-size: 13px;
}

.custom-mobile-search-btn {
	float: right;
	color: #fff;
	font-size: 13px;
}

.custom-mobile-account-btn {
	float: right;
	color: #fff;
	font-size: 13px;
}

.custom-mobile-header {
	display: none;
	height: 50px;
	background: #000;
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 767px) {

/*show mobile footer */
.mobile-footer {
	display: block;
}
/*turn off desktop footer*/
.custom-footer {
	display: none;
}


.catalog-product-view .breadcrumbs {
	display: none !important;
}

.sort-by {
		display: none !important;
}

.prodSizechart {
	width: 98%;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;	}

.black-friday-15 {
	margin-bottom: 20px;
}

.promo-header {
    background: none repeat scroll 0 0 #303030;
    border-bottom: 1px solid #ddd;
    color: #e7e7e7;
    font-size: 1em;
    padding: 10px;
    text-align: center;

    position: relative;

    display: none !important

}

span.free-shipping {
	display: none !important;
}

.grid12-4.subCategoryImages {
	width: 50% !important;
}

.contact-girl {
	display: none !important;
}

.form-section {
	width: 100% !important;
}

.category-title {
	float: left !important;
	width: 100% !important;
}

.page-title h1 {
	text-align: center !important;
	font-size: 2.5em !important;
}

.pager .pages li {
	display: inline !important;
}

.pager {
	width: 100% !important;
}

.sorter {
	width: 100% !important;
}

.toolbar {
	margin-top: -20px !important;
}

.product-view .add-to-links {
	text-align: center !important;
}

.product-shop {
	margin-bottom: 0px !important;
}

.footer-container {
	/* margin-top: -30px !important; */
	background-color: #000000;
    color: #ccc;
}

.footer-container a {
    color: #909090;
}


.product-badges li {
	width: 43% !important;
}

.product-badges li.low-price {
	width: 46% !important;
}

.mobile-collapsible {
	margin-left: 6% !important;
	width: 90% !important;

}

.sign-list {
	width: 65% !important;
	margin: 0 auto !important;
}

.site-seals {
	margin: 0 auto !important;
	text-align: center !important;
	width: 90% !important;
	float: none !important;
}

.site-seals li a img {
	margin-bottom: 5px;
}

.custom-footer-bottom p {
	float: none !important;
	text-align: center;
	margin-bottom: 15px;
}

.custom-footer-bottom {
	margin-bottom: 30px !important;
}


.prod-social {
	float: left !important;
	clear: both !important;
}

.clearance-product {
	display: none !important;
}

.aw-arp-item {
	width: 44% !important;
}

.owl-buttons {
	display: none;
}

.breadcrumbs {
	display: none;
}

.page-title .link-rss {
	display: none;
}

.grid-col2-sidebar {
	display: none !important;
}

.grid-col2-main {
	width: 100% !important;
}

.header-container {

}

.header .logo-wrapper {
	display: none !important;
}

.nav-container {
	display: none !important;
}

.top-links {
	display: none !important;
}

#mini-cart {
	display: none !important;
}

.header-top-container {
	display: none !important;
}

.form-search {
	right: 2% !important;
	top: 10px !important;
}

.search-wrapper-mobile .form-search {
	max-width: none !important;
	width: 95% !important;
}

.form-search .input-text {
	height: 45px !important;
	font-size: 1.2em !important;
	text-transform: uppercase !important;
}

.user-menu {

}

.search-wrapper-p2 {

}

.form-search .button span {
	background: url("../images/sprite.png") no-repeat scroll -61px -100px transparent !important;
}

.custom-mobile-header {
	display: block;
	border-top: 7px solid #000;
}

/* Mobile Search */
.mobile-search-bar {

	width: 100%;
	height: 36px;
	border-bottom: 2px solid #ddd;

}

.mobile-search-bar .form-search {
	width: 100%;
	top: 50px !important;
}

.mobile-search-bar .form-search #search {
	width: 100%;
}

.aw-arp-item img {
	height: 170px !important;
}

.aw-arp-block-content ul {
	text-align: center !important;
}

.checkout-help {
	text-align: center !important;
}

.grid12-4.checkout-cc {
	text-align: center !important;
}

.checkout-logo {
	text-align: center !important;
}

p.onestepcheckout-login-link {
    float: left !important;
    margin-top: 17px !important;
    padding: 0 !important;
    text-align: center !important;
    width: 100% !important;
}

}


/* Large Screens Only ----------- */
@media only screen
and (min-width : 1280px) {





.header .logo {

}

}


/* Category View Pager
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.toolbar .pager {
	border: none !important;
	width: 50%;
	float: right;
}

.sorter, .pager {
    line-height: 36px;
    width: 50%;
    float: left;

}

.toolbar .pager .pages {
	float: right;
}


.pager .pages strong, .pager .pages span {
	display: none;
}

.toolbar-bottom .sorter {
	display: inline !important;
}

/* Remove Category Page Title / RSS */
.category-title {
	border-bottom: none !important;
	/* display: none; */
}

.category-title h1 {
	font-size: 25px !important;
	text-transform: uppercase !important;
}

/* My Account Styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.my-account .welcome-msg {
	display: none;
}

.block-account .block-content ul {
	list-style: none !important;
	padding-left: 0px !important;
}

.block-account li > * {
	text-transform: none !important;
}


/* PRODUCT PAGE - Also Like
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.aw-arp-item img {
	border: none !important;
}

/* Footer Styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.footer-main-links .grid12-2 {
	min-width: 16% !important;
}

.collapsible .block-title {
	padding-bottom: 0px !important;
	font-size: 1em !important;
    font-weight: bold !important;
    line-height: 2em !important;
    text-transform: uppercase !important;
}

.custom-footer-bottom p {
	float: left;
}

.site-seals {
	float: right;
}

.site-seals li {
	display: inline;
	margin-left: 10px;
}

.custom-footer-bottom {
	margin: 0 auto 80px;
	max-width: 1000px;
	padding-top: 10px;
}

.social-links.icon-wrapper-circle {
	float: left;
	margin-top: 15px;
}

.custom-footer {
    margin: 0 auto;
    max-width: 1000px;
    padding-bottom: 40px;
    padding-top: 20px;
    overflow: hidden;
}

.custom-footer li.label {
	font-size: 1em;
    font-weight: bold;
    line-height: 2em;
    text-transform: uppercase;
}

.custom-footer li {
	font-size: 0.8em;
	text-transform: uppercase;
	line-height: 1.5em;
}

.footer-copyright {
	margin-left: 0px !important;
}

span#siteseal {
	width: 140px !important;
    overflow: hidden;
    float: left;
    height: 32px !important;
}


/* Custom Left Navigation
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.giftcard-button {
	display: block;
	margin-top: 15px;
}

.top-parent.very-first.left-nav-clearance {
	background: none repeat scroll 0 0 #ea0505;
    color: #fff;
    margin-bottom: 7px;
    padding: 5px;
    text-align: center;
    border: 1px solid #ea0505;
    font-weight: lighter;
}

.top-parent.very-first.left-nav-exclusives {
	background: #ffffff;
    color: #000000;
    margin-bottom: 17px;
    padding: 5px;
    text-align: center;
    border: 1px solid #000000;
    font-size: 12px;
    font-weight: lighter;

}

.top-parent.very-first.left-nav-valentine {
	background: none repeat scroll 0 0 #e6716a;
    color: #fff;
    margin-bottom: 7px;
    padding: 5px;
    text-align: center;
    border-bottom: 3px solid #ca615a;
}


	/* Hide default Left Nav */
.block-vertnav {
	display: none;
}

.custom-left-nav {
	width: 100%;
}

ul {
	list-style-type: none;
	padding: 0px;
}

ul.child-levels {
	border-bottom: 1px solid #ddd;
	padding-bottom: 16px;
}


/* Top Level Styles */
a.top-parent {
	font-family: arial; /* "Didact Gothic",georgia,serif; */
	text-decoration: none;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	margin-top: 14px;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

/* Child Styles */
li.level-1 a {
	text-decoration: none;
	font-size: 11px;
	color: #000;
	text-transform: uppercase;
	font-family: arial;
}

li.level-1 a:hover {
	text-decoration: underline;
}

.excess {
	display: none;
}

.show-more {
	font-style: italic;
	cursor: pointer;
}

span.view-all {
	font-family: arial;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    text-transform: uppercase;
    top: -11px;

    display: none;


}

li.level-0 {
	position: relative;
}



/* Custom Mobile Nav Styles */

.mm-list > li > a, .mm-list > li > span {
	text-align: left !important;
	line-height: 25px !important;
	font-size: 20px !important;
	font-family: "Oswald",georgia,serif !important;
	font-weight: normal !important;
	text-transform: uppercase !important;


}

/* Media Query */

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 461px)
and (max-device-width : 5000px) {
/* Styles */

	.container {
		max-width: 100%;
	}



	/*
	.container { width: 1000px !important; max-width: none !important; }
	.grid-col2-sidebar { width: 200px !important; }
	.grid-col2-main { width: 750px !important; }
	.col-left > * { margin-right: 0px !important; }
	.header-container { margin: 0 auto !important; width: 1000px !important; }
	*/
}

.mobile-free-shipping {
	display: block;
}

#mobile-banners {
	display: block;
}

/* Hide home slideshow on mobile */
.the-slideshow-wrapper-outer {
	display: none !important;
}

@media only screen
and (min-width : 768px) {

#mobile-banners {
	display: none !important;
}

/* Show home slideshow on desktop */
.the-slideshow-wrapper-outer {
	display: block !important;
}


.feature-wrapper.bottom-border {
	width: 120%;
	margin-left: -20px;
}

.mobile-free-shipping {
	display: none !important;
}


#mobile-search-container {
	   display: none !important;
   }

/* Gallery Thumbs */
.img-box .more-images {
    left: -25px;
    position: absolute;
    top: -12px;
    width: 100px;
    z-index: 100;
}

.img-box-style1 .more-images .thumbnails .item a {
	padding: 0px !important;
	border: none !important;
}

.img-box-style1 .more-images .thumbnails .item a {
	background: #ffffff;
}

}


/* Smartphones (portrait and landscape) ----------- */@media only screen
and (min-device-width : 1px)
and (max-device-width : 1034px) {



#nav > li > a {
    font-size: 14px !important;
    padding: 0 12px;
    }

.cart-table .product-image {
	max-width: 130px;
}


}

/************************************************
IPAD PORTRAIT ONLY
************************************************/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

span.free-shipping {
	top: 35px;
}

.category-title h1 {
    text-align: center;
}

.col-left {    /* Remove left column */
	display: none;
}

.col-main {    /* Expand main column */
	width: 100% !important;
}

#nav > li > a {
	font-size: 12px !important;
	padding: 0 7px !important;
}

.top-links {
	width: auto !important;
}

.img-box .thumbnails.show-all.auto-adjust-width .item {
	max-width: 75px !important;
}

ul.checkout-types li .btn-proceed-checkout {
	margin-left: -20px;
}

span.free-shipping {
	left: 250px !important;
}


}

}



/***********************************************************************
ONE STEP CHECKOUT PAGE
***********************************************************************/

.checkout-logo {

}


.checkout-contact {

}

.checkout-help {
	text-align: right;
}

p.phone-number {
	font-size: 2em;
	font-weight: bold;
}

p.phone-number-mobile {
	font-size: 2em;
	font-weight: bold;
}

.checkout-copy {
	margin: 0 auto;
	max-width: 940px;
}

.checkout-copy p {
	float: left;
}

.site-seals-checkout {
	float: right;
}

.site-seals-checkout li {
	display: inline;
	margin-left: 10px;
}

p.ship-notice {
    color: red;
    font-family: arial !important;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    margin: 10px 0;
}


.checkout-copy {
    text-align: center;
}

.orange.onestepcheckout-button, .orange.onestepcheckout-button:visited {
	background-color: #c1380f !important;
}

.large.onestepcheckout-button, .large.onestepcheckout-button:visited {
	border-radius: 5px !important;
    font-size: 24px !important;
    padding: 18px 35px 15px !important;
}

.checkout-trustwave {
    margin-top: 25px;
}


div.onestepcheckout-threecolumns div.onestepcheckout-column-left {
	padding-right: 15px;
	margin-top: -4px !important;
}


div.onestepcheckout-threecolumns div.onestepcheckout-column-right {
	width: 30% !important;
}

p.onestepcheckout-numbers-1, p.onestepcheckout-numbers-2, p.onestepcheckout-numbers-3, p.onestepcheckout-numbers-4 {
	background: none;
}

p.onestepcheckout-numbers {
	padding: 10px !important;
	font-family: "Oswald",georgia,serif !important;
	font-weight: normal !important;
	color: #fff !important;
	background: #292929 !important;
	height: auto !important;
	border-radius: 5px !important;
	margin-bottom: 20px !important;

}

#onestepcheckout-login-popup p.close, #onestepcheckout-toc-popup p.close {
	top: 5px !important;
}




div.checkoutcontainer {

	padding: 15px;
	border: 1px solid #ddd;
	border-radius: 15px;
	clear: both;
}

p.onestepcheckout-login-link {
	padding-left: 15px;
	padding-top: 0px !important;
}

.onestepcheckout-totals .grand-total {
	font-size: 1.5em !important;
	line-height: 33px !important;
}

.onestepcheckout-coupons {
    margin-bottom: 20px;
}

.onestepcheckout-giftcards {
    margin-bottom: 20px;
}

.onestepcheckout-coupons input#id_couponcode {
    margin-bottom: 5px;
    width: 100% !important;
    border-radius: 3px;
}

.onestepcheckout-giftcards input#id_giftcardcode {
    margin-bottom: 5px;
    width: 100% !important;
    border-radius: 3px;
}

button#onestepcheckout-coupon-add {
    background: none;
    color: #000;
    border: none;
    padding: none;
    text-decoration: underline;
}


button#onestepcheckout-giftcard-add {
    background: none;
    color: #000;
    border: none;
    padding: none;
    text-decoration: underline;
}



.clearance-menu {
	float: left;
	margin-bottom: 10px;
}

.clearance-menu > a {
    border: 1px solid #ddd;
    color: #000;
    display: block;
    float: left;
    margin-left: 11px;
    margin-top: 10px;
    padding: 10px 18px;

}
/***********************************************************************
CONTACT PAGE
***********************************************************************/

.alt-contact {
	float: left;
	padding-left: 15px !important;
}

.by-phone {
    font-size: 24px;
    padding: 10px 0;
    text-align: center;
}

.by-email {
	text-align: center;
}

.contact-legend {
	font-size: 30px !important;
	border: none !important;
}

.contacts-index-index .form-list .field, .contacts-index-index .form-list .input-box, contacts-index-index .form-list input.input-text { width: 100% !important; }

.contacts-index-index .form-list label {
	font-weight: bold !important;
	font-size: 14px !important;
}


.contacts-index-index .grid-col2-main {
	width: 100% !important;
}

.contact-wrap {

}

.form-section {
	float: left;
	width: 35%;
}

.contact-girl {
	float: right;
	width: 65%;
}

/* Log in */
.account-login .buttons-set button span span,
/* Create account */
.account-create .buttons-set button span span,
/* Forgot password */
.customer-account-forgotpassword .buttons-set button span span,
/* Orders and Returns form */
#oar_widget_orders_and_returns_form .buttons-set button span span,
/* Contact us */
.contacts-index-index .buttons-set .button span span
{
	/*min-width: 120px;*/
	min-width: 210px;
	font-family: oswald !important;
	text-transform: uppercase !important;
	font-size: 20px !important;
	font-weight: normal !important;

}


.form-list textarea {
	min-width: 100% !important;
	border-radius: 3px !important;
}

.contact-phone {
	max-width: 262px !important;
}

.form-list input.input-text {
	border-radius: 3px !important;
	width: 100% !important;
}




/***********************************************************************
		SIZE CHART STYLES
***********************************************************************/


/* Tooltip =============================================================================== */

#tool-tips { float: left; width: 310px; padding-top: 9px; margin-bottom: 10px; }
#tool-tips li { float: left; margin-right: 25px;  }

h1.tool { font-size: 16px; font-weight: bold; padding-top: 5px; text-align: left; margin-left: 10px; font-family: helvetica; margin-bottom: -2px   }

span.question1 {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #ccc;
  line-height: 16px;
  color: White;
  font-size: 11px;
  font-weight: normal;
  border-radius: 18px;
  text-align: center;
  position: relative;
  margin-left: 5px;
}
span.question1:hover { background-color: #969696; }


div.tooltip1 {
  background-color: #4D4D4D;
  color: #fff;
  position: absolute;
  left: -92px;
  top: -145px;
  z-index: 1000000;
  width: 250px;
  border-radius: 5px;
  border: 1px solid #4D4D4D;

}
div.tooltip1:before {
  border-color: #4D4D4D transparent transparent transparent;
  border-top: 6px solid #4D4D4D;
  border-style: solid;
  border-width: 6px 6px 0px 6px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  line-height: 0;
  position: absolute;
  bottom: -6px;
  left: 37%;

}
div.tooltip1 p {
  margin: 10px;
  color: #fff;
  text-align: left;
  margin-top: 3px;
}

/* INTIMATE APPAREL */

span.question2 {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #ccc;
  line-height: 16px;
  color: White;
  font-size: 11px;
  font-weight: normal;
  border-radius: 18px;
  text-align: center;
  position: relative;
  margin-left: 5px;
}
span.question2:hover { background-color: #969696; }


div.tooltip2 {
  background-color: #4D4D4D;
  color: #fff;
  position: absolute;
  left: -150px;
  top: -98px;
  z-index: 1000000;
  width: 250px;
  border-radius: 5px;
  border: 1px solid #4D4D4D;

}
div.tooltip2:before {
  border-color: #4D4D4D transparent transparent transparent;
  border-top: 6px solid #4D4D4D;
  border-style: solid;
  border-width: 6px 6px 0px 6px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  line-height: 0;
  position: absolute;
  bottom: -6px;
  left: 60%;

}
div.tooltip2 p {
  margin: 10px;
  color: #fff;
  text-align: left;
  margin-top: 3px;
}

/* /Tooltip =============================================================================== */

.product-view .product-type-data > .price-box {
	border: none !important;
}



/* 404 PAGE */

.page-404 {
	background: url("http://www.upscalestripper.com/media/wysiwyg/404-bg.jpg");
	height: 520px;
	color: #fff;
	text-align: center;

}

.page-404-text {
	width: 300px;
	text-align: center;
	margin: 0 auto;
}

.page-404 h1 {
	font-size: 180px;
	margin: 0;
}

.page-404 h2 {
	margin: 0;
	font-size: 44px;
}

.page-404 h3 {
	margin: 0;
	font-size: 20px;
	max-width: 280px;
	margin: 0 auto;
}


/* Brands Page */

.brands-item {
	float: left;
    margin-bottom: 41px;
    width: 25%
}

.brands-text > p {
	text-align: center;
}

/* Customer Account Dashboard Page */

.block-account .current > strong {
    background: none repeat scroll 0 0 #b1b1b1;
    border: 1px solid #b1b1b1;
    border-radius: 3px;
    color: #1f1f1f;
    float: left;
    margin-right: 10px;
    padding: 8px 45px;
    font-weight: normal;

}

.block-account .block-content a {
    background: none repeat scroll 0 0 #ededed;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #1f1f1f;
    float: left;
    margin-right: 10px;
    padding: 8px 45px;

}

.my-account .page-title {
	display: none;
}

.messages {
	margin-bottom: 15px !important;
}

.success-msg {
	border: 1px solid #cdcdcd;
	padding: 15px 0px !important;
	color: #000000;
	background: #fff;
	text-align: center;
	line-height: 1.8em;
}

.success-msg span a {
	padding: 5px 9px;
	color: #fff;
	background: #000;
	margin-left: 5px;
	border-radius: 3px;
	text-decoration: none;
	text-transform: uppercase;
}

.cart-table .product-name {
	font-size: 1.3em;
	text-transform: uppercase;
}
